RK-J - Task #2839

Changes to above the fold of home page
01/26/2023 02:41 PM - Ram Kordale

Status: Closed Start date: 01/26/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please replace the current above the fold content with:

a. remove image

b. follow font and vertical space specs as in hotjar.com home page

c. replace "Understand how...fast." with "Tame the Knowledge Explosion”

d. replace "The slow...over." with "RapidKen.Al reveals previously unknown relationships between content in any media.”

e. replace "Hotjar is...needs." with " Our NLP based Al platform extracts the world's most dense knowledge graph, thus providing
uncharted insights faster and fastest learning." Make "uncharted insights faster and fastest learning" colour with code X

f. give same gap between "Hotjar is...needs." and "Sign up" as between "Our NLP...learning." and the top of our "learners picture".
g. replace red tick with tick in X colour.

h. replace "X users signed up last month" with "More than 96K satisfied views"

If our purple color code is #D41CES3, X is #2BE31C. Basically, pick complementary colour from
https://www.canva.com/colors/color-wheel/.

History

#1 - 02/22/2023 05:06 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

MRs are-

https://qgitlab.com/kordale/rapidken-j/-/merge_r 1
https://gitlab.com/kordale/rapidken-j/-/merge_requests/1648
https://gitlab.com/kordale/rapidken-j/-/merge_requests/1647
https://qitlab.com/kordale/rapidken-j/-/merge_requests/1645

#2 - 02/22/2023 05:07 AM - Rishabh Rai

- Status changed from In Progress to Resolved

#3 - 04/07/2023 01:11 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#4 - 04/28/2023 05:01 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
